﻿#about_desc          {width: 588px; height: 525px; float: left;  text-align: left;}
#about_header        {width: 588px; height:  74px; float: left;  background-image: url('../images/producttitle.png'); background-position: left top;}
#about_desc_cont     {width: 588px; height: 450px; float: left; }

#about_desc1         {width: 277px; height: 430px; float: left;  margin: 10px 0 10px 10px; border: 1px #EDEDED solid;}
#about_desc1text     {width: 257px;	float: left;  margin: 10px;}
#about_desc2         {width: 277px; height: 430px; float: left;  margin: 10px 0 10px 10px; border: 1px #EDEDED solid;}
#about_desc2text     {width: 257px;	float: left;  margin: 10px;}

#about_desc ul        {margin-top: 3px; margin-bottom: 10px;}
#about_desc p         {padding-bottom: 10px;}
#about_desc p.nobott  {padding-bottom: 0;}